<zuiprezi>
  <version>3</version>
  <zui-table>
    <settings>
      <autoplay>
        <delay>4000</delay>
      </autoplay>
      <bounds x="-42277.73206176758" y="-30456.95733642578" width="84555.46412353516" height="60913.91467285156"/>
    </settings>
    <object id="29" type="shape" x="-8193.5" y="18394.2" r="0" s="5.297952651977539" class="poly3">
      <geom type="circle">
        <r>255.62912588357375</r>
      </geom>
    </object>
    <object id="22" type="image" x="22876.5" y="-1608.4" r="0" s="26.60005760192871">
      <source w="560" h="420">68065343.jpg<url>68065343.jpg</url>
      </source>
    <resource><id>
        68065343
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/1/2/99bf5913487fdd46ce83935512085d572a1b5.jpg</url></resource></object>
    <object id="20" type="shape" x="-5724.6" y="-12354.2" r="0" s="28.706953048706055" class="poly3">
      <geom type="poly">
        <p x="-28.9" y="-55.475"/>
        <p x="28.9" y="-55.475"/>
        <p x="28.9" y="55.475"/>
        <p x="-28.9" y="55.475"/>
        <t>5</t>
        <r>0</r>
      </geom>
    </object>
    <object id="18" type="shape" x="-9926.55" y="-12087.4" r="0" s="20.361886978149414" class="poly3">
      <geom type="poly">
        <p x="-109.5" y="-30.5"/>
        <p x="109.5" y="-30.5"/>
        <p x="109.5" y="30.5"/>
        <p x="-109.5" y="30.5"/>
        <t>5</t>
        <r>0</r>
      </geom>
    </object>
    <object id="16" type="shape" x="-10398.25" y="-14217.35" r="0" s="22.200448989868164" class="poly3">
      <geom type="poly">
        <p x="-113" y="-34"/>
        <p x="113" y="-34"/>
        <p x="113" y="34"/>
        <p x="-113" y="34"/>
        <t>5</t>
        <r>0</r>
      </geom>
    </object>
    <object id="1_426308" type="image" x="22879.4" y="10990.35" r="0" s="15.788450241088867">
      <source w="1145" h="1110">55367221.png<url>55367221.png</url>
      </source>
    <resource><id>
        55367221
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/f/f/5/ccb26e1d365b3f85e7ec16d22220197cc4f80.png</url></resource></object>
    <object id="10_27193272" type="button" x="3362.75" y="-1607.4" r="0" s="82.4302978515625">
      <type>invisible</type>
      <size>
        <w>694</w>
        <h>520.75</h>
      </size>
    </object>
    <object id="1_27193272" type="button" x="3365.75" y="-1606.2" r="0" s="62.13165283203125" class="circle">
      <type>circle</type>
      <size>
        <w>403.9</w>
        <h>403.9</h>
      </size>
    </object>
    <object id="0_27193272" type="label" x="3367.3" y="-2058.9" r="0" s="97.03020477294922" class="head">
      <textfield>
        <x>-106.75</x>
        <y>-82.7</y>
        <text><![CDATA[Bienvenido a nuestra primera Práctica Personal de Aprendizaje "PPA1"]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="Crial-Black" SIZE="24" COLOR="#333333" LETTERSPACING="0" KERNING="0">Bienvenido a nuestra primera Práctica Personal de Aprendizaje "PPA1"</FONT>
          </P>
        </htmlText>
        <annotations>r0-68 { align: center; }</annotations>
        <w>213.5</w>
        <h>165.4</h>
      </textfield>
    </object>
    <object id="9_27193272" type="button" x="-10930.85" y="-12682.55" r="0" s="52.03894805908203" class="bracket">
      <type>bracket</type>
      <size>
        <w>266</w>
        <h>163</h>
      </size>
    </object>
    <object id="3_27193272" type="label" x="-10930.1" y="-16726.5" r="0.021445146134977527" s="19.899692021943707" class="body">
      <textfield>
        <x>-260.75</x>
        <y>-16</y>
        <text><![CDATA[Desafío N1!: Escribe tu autobiografía]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="Optimum-Roman" SIZE="24" COLOR="#000000" LETTERSPACING="0" KERNING="0">Desafío N1!: Escribe tu autobiografía</FONT>
          </P>
        </htmlText>
        <annotations>r0-37 { align: center; }</annotations>
        <w>521.5</w>
        <h>32</h>
      </textfield>
    </object>
    <object id="11_27193272" type="shape" x="7874.25" y="-17266.35" r="-18.895088521049463" s="73.9321863750498">
      <geom type="arrow">
        <sp>-86.70152132329908 17.754344779145725</sp>
        <ep>86.70152132329909 17.754344779145725</ep>
        <b>-35.50868955829145</b>
        <t>7</t>
      </geom>
    </object>
    <object id="12_27193272" type="button" x="21961.25" y="-15462.8" r="0" s="28.885133743286133" class="circle">
      <type>circle</type>
      <size>
        <w>491.1</w>
        <h>491.1</h>
      </size>
    </object>
    <object id="13_27193272" type="label" x="21962.85" y="-17307.9" r="0" s="23.95329475402832" class="head">
      <textfield>
        <x>-225.15</x>
        <y>-69.25</y>
        <text><![CDATA[La entrega de ambos desafíos se realizará vía u-cursos. En el foro (categoría PPA`s) encontrarás mayor información sobre formato de entrega y plazos.]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="Crial-Black" SIZE="24" COLOR="#333333" LETTERSPACING="0" KERNING="0">La entrega de ambos desafíos se realizará vía u-cursos. En el foro (categoría PPA`s) encontrarás mayor información sobre formato de entrega y plazos.</FONT>
          </P>
        </htmlText>
        <annotations>r0-149 { align: center; }</annotations>
        <w>450.3</w>
        <h>138.5</h>
      </textfield>
    </object>
    <object id="14_27193272" type="label" x="21960.35" y="-12787.55" r="0" s="53.04290008544922" class="strong">
      <textfield>
        <x>-103.5</x>
        <y>-17.9</y>
        <text><![CDATA[¡MUCHA SUERTE!]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="jd" SIZE="24" COLOR="#270066" LETTERSPACING="0" KERNING="0">¡MUCHA SUERTE!</FONT>
          </P>
        </htmlText>
        <annotations>r0-14 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="4" type="button" x="-8106.75" y="12752.4" r="0" s="52.03894805908203" class="bracket">
      <type>bracket</type>
      <size>
        <w>266</w>
        <h>163</h>
      </size>
    </object>
    <object id="9_3568463" type="shape" x="-11055.3" y="-290.7" r="-95.04659414314293" s="14.660980368089012" class="line3">
      <geom type="arrow">
        <sp>480.1780030921082 46.589062500000125</sp>
        <ep>-480.17800309210816 46.58906249999987</ep>
        <b>93.178125</b>
        <t>7</t>
      </geom>
    </object>
    <object id="10_3568463" type="label" x="2975.95" y="6829.6" r="0" s="14.162320137023926" class="strong">
      <textfield>
        <x>-279.45</x>
        <y>-65.7</y>
        <text><![CDATA[Estas son pequeñas tareas que no te tomarán demasiado tiempo en la semana y que te pedimos realizar para complementar lo que realizamos en clases.]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="jd" SIZE="24" COLOR="#270066" LETTERSPACING="0" KERNING="0">Estas son pequeñas tareas que no te tomarán demasiado tiempo en la semana y que te pedimos realizar para complementar lo que realizamos en clases.</FONT>
          </P>
        </htmlText>
        <annotations>r0-146 { align: center; }</annotations>
        <w>558.95</w>
        <h>131.4</h>
      </textfield>
    </object>
    <object id="1" type="label" x="-14340.1" y="-15811.75" r="0.0214456526337064" s="14.66530235022992" class="strong">
      <textfield>
        <x>-181.3</x>
        <y>-17.9</y>
        <text><![CDATA[Para esto te recomendamos...]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="jd" SIZE="24" COLOR="#270066" LETTERSPACING="0" KERNING="0">Para esto te recomendamos...</FONT>
          </P>
        </htmlText>
        <annotations>r0-28 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="2" type="label" x="-10746.45" y="-9381.9" r="0" s="7.777565956115723" class="head">
      <textfield>
        <x>-313.55</x>
        <y>-55.8</y>
        <text><![CDATA[La autobiografía no debe tener menos de 1 página y no sobrepasar las 3 páginas. Para la entrega se solicita utilizar el formato publicado en material docente.]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="Crial-Black" SIZE="24" COLOR="#333333" LETTERSPACING="0" KERNING="0">La autobiografía no debe tener menos de 1 página y no sobrepasar las 3 páginas. Para la entrega se solicita utilizar el formato publicado en material docente.</FONT>
          </P>
        </htmlText>
        <annotations>r0-158 { align: center; }</annotations>
        <w>627.1</w>
        <h>111.6</h>
      </textfield>
    </object>
    <object id="5" type="label" x="-8105.75" y="8700.35" r="0.021445145638700557" s="23.219651894996158" class="body">
      <textfield>
        <x>-260.75</x>
        <y>-16</y>
        <text><![CDATA[Desafío N2!: "Slide Personal"]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="Optimum-Roman" SIZE="24" COLOR="#000000" LETTERSPACING="0" KERNING="0">Desafío N2!: "Slide Personal"</FONT>
          </P>
        </htmlText>
        <annotations>r0-29 { align: center; }</annotations>
        <w>521.5</w>
        <h>32</h>
      </textfield>
    </object>
    <object id="9" type="shape" x="-15848.15" y="-14337.35" r="0" s="22.622068405151367" class="poly3">
      <geom type="poly">
        <p x="-53.275" y="-43.725"/>
        <p x="53.275" y="-43.725"/>
        <p x="53.275" y="43.725"/>
        <p x="-53.275" y="43.725"/>
        <t>5</t>
        <r>0</r>
      </geom>
    </object>
    <object id="10" type="label" x="-15815.05" y="-14369.6" r="0" s="4.372241973876953" class="strong">
      <textfield>
        <x>-243.15</x>
        <y>-129.4</y>
        <text><![CDATA[1.	Escribir relajadamente, anotando todo lo que desees y se venga a tu mente en forma cronológica. 	Esta versión será personal, sólo para ti. (Si ya escribiste una con anterioridad podrías partir de 	ella, aunque se recomienda escribir una nueva y luego compararlas).]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="jd" SIZE="24" COLOR="#270066" LETTERSPACING="0" KERNING="0">1.	Escribir relajadamente, anotando todo lo que desees y se venga a tu mente en forma cronológica. 	Esta versión será personal, sólo para ti. (Si ya escribiste una con anterioridad podrías partir de 	ella, aunque se recomienda escribir una nueva y luego compararlas).</FONT>
          </P>
        </htmlText>
        <annotations>r0-267 { align: left; }</annotations>
        <w>486.3</w>
        <h>258.8</h>
      </textfield>
    </object>
    <object id="12" type="shape" x="-14649.5" y="-11751.3" r="0" s="16.894746780395508" class="poly3">
      <geom type="poly">
        <p x="-127.025" y="-60.05"/>
        <p x="127.025" y="-60.05"/>
        <p x="127.025" y="60.05"/>
        <p x="-127.025" y="60.05"/>
        <t>5</t>
        <r>0</r>
      </geom>
    </object>
    <object id="11" type="label" x="-14634.1" y="-11734.25" r="0" s="7.777565956115723" class="strong">
      <textfield>
        <x>-239.55</x>
        <y>-97.55</y>
        <text><![CDATA[2.Eliminar de la versión personal todo aquello que te parezca íntimo o que estimas poco conveniente compartir. Si no encuentras nada para eliminar, borra lo que consideras menos relevante, la idea es que borres algo.]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="jd" SIZE="24" COLOR="#270066" LETTERSPACING="0" KERNING="0">2.Eliminar de la versión personal todo aquello que te parezca íntimo o que estimas poco conveniente compartir. Si no encuentras nada para eliminar, borra lo que consideras menos relevante, la idea es que borres algo.</FONT>
          </P>
        </htmlText>
        <annotations>r0-216 { align: left; }</annotations>
        <w>479.15</w>
        <h>195.1</h>
      </textfield>
    </object>
    <object id="15" type="label" x="-10332.6" y="-14300.55" r="0" s="6.536652088165283" class="strong">
      <textfield>
        <x>-353.55</x>
        <y>-81.6</y>
        <text><![CDATA[3.	Completa esta versión de modo que pueda ser compartida. Revisa si te falta agregar algún 	contexto o evento importante que crees cambió el devenir de tu vida. A esta versión (corregida y 	completada) le llamaremos la versión pública.]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="jd" SIZE="24" COLOR="#270066" LETTERSPACING="0" KERNING="0">3.	Completa esta versión de modo que pueda ser compartida. Revisa si te falta agregar algún 	contexto o evento importante que crees cambió el devenir de tu vida. A esta versión (corregida y 	completada) le llamaremos la versión pública.</FONT>
          </P>
        </htmlText>
        <annotations>r0-236 { align: left; }</annotations>
        <w>707.1</w>
        <h>163.25</h>
      </textfield>
    </object>
    <object id="17" type="label" x="-9859.35" y="-12096.65" r="0" s="7.777545928955078" class="strong">
      <textfield>
        <x>-275.35</x>
        <y>-65.7</y>
        <text><![CDATA[4.Leer personalmente la versión pública (puedes pedirle a cercanos que también te la comenten)

]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="jd" SIZE="24" COLOR="#270066" LETTERSPACING="0" KERNING="0">4.Leer personalmente la versión pública (puedes pedirle a cercanos que también te la comenten)</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="jd" SIZE="24" COLOR="#270066" LETTERSPACING="0" KERNING="0"/>
          </P>
        </htmlText>
        <annotations>r0-95 { align: left; }</annotations>
        <w>550.75</w>
        <h>131.4</h>
      </textfield>
    </object>
    <object id="19" type="label" x="-5743" y="-12264.2" r="0" s="6.536630630493164" class="strong">
      <textfield>
        <x>-76.15</x>
        <y>-240.85</y>
        <text><![CDATA[5.Escribir un párrafo final en que describas brevemente cómo te proyectas durante este semestre y en un futuro de corto plazo (3-4 años).

]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="jd" SIZE="24" COLOR="#270066" LETTERSPACING="0" KERNING="0">5.Escribir un párrafo final en que describas brevemente cómo te proyectas durante este semestre y en un futuro de corto plazo (3-4 años).</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="jd" SIZE="24" COLOR="#270066" LETTERSPACING="0" KERNING="0"/>
          </P>
        </htmlText>
        <annotations>r0-138 { align: left; }</annotations>
        <w>152.3</w>
        <h>481.75</h>
      </textfield>
    </object>
    <object id="23" type="label" x="-7911.55" y="12751.75" r="0" s="10.567253112792969" class="body">
      <textfield>
        <x>-524.95</x>
        <y>-254</y>
        <text><![CDATA[Imagina que recibes el siguiente email:

Tenemos el agrado de invitarte a participar del proceso de reclutamiento de “ING World Class” para comenzar a trabajar en Noviembre del 2011 o según tu disponibilidad.

“ING World Class” es una firma de consultoría de Alta Dirección y nuestros profesionales son altamente cotizados a nivel mundial. En conjunto, sumamos más de 100 años de experiencia sirviendo múltiples empresas en diversos sectores, tanto en Chile, Brasil, Perú, Argentina, España, México y Estados Unidos.

En línea con nuestra aspiración de contar con el equipo más potente de la región, hemos puesto en marcha nuestras operaciones Europa y Estados Unidos.

Si te interesa desarrollar una carrera, trabajando en un ambiente desafiante, apoyando a las empresas líderes de nuestro país resolviendo problemas complejos y de alto impacto, junto a un equipo de profesionales de primer nivel, no dudes en participar de este proceso. Además de encontrar un desarrollo profesional de excelencia, ofrecemos una remuneración muy atractiva y la posibilidad cierta de financiar estudios de postgrado en el extranjero (MBA).
]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Optimum-Roman" SIZE="24" COLOR="#000000" LETTERSPACING="0" KERNING="0">Imagina que recibes el siguiente email:</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Optimum-Roman" SIZE="24" COLOR="#000000" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Optimum-Roman" SIZE="24" COLOR="#000000" LETTERSPACING="0" KERNING="0">Tenemos el agrado de invitarte a participar del proceso de reclutamiento de “ING World Class” para comenzar a trabajar en Noviembre del 2011 o según tu disponibilidad.</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Optimum-Roman" SIZE="24" COLOR="#000000" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Optimum-Roman" SIZE="24" COLOR="#000000" LETTERSPACING="0" KERNING="0">“ING World Class” es una firma de consultoría de Alta Dirección y nuestros profesionales son altamente cotizados a nivel mundial. En conjunto, sumamos más de 100 años de experiencia sirviendo múltiples empresas en diversos sectores, tanto en Chile, Brasil, Perú, Argentina, España, México y Estados Unidos.</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Optimum-Roman" SIZE="24" COLOR="#000000" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Optimum-Roman" SIZE="24" COLOR="#000000" LETTERSPACING="0" KERNING="0">En línea con nuestra aspiración de contar con el equipo más potente de la región, hemos puesto en marcha nuestras operaciones Europa y Estados Unidos.</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Optimum-Roman" SIZE="24" COLOR="#000000" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Optimum-Roman" SIZE="24" COLOR="#000000" LETTERSPACING="0" KERNING="0">Si te interesa desarrollar una carrera, trabajando en un ambiente desafiante, apoyando a las empresas líderes de nuestro país resolviendo problemas complejos y de alto impacto, junto a un equipo de profesionales de primer nivel, no dudes en participar de este proceso. Además de encontrar un desarrollo profesional de excelencia, ofrecemos una remuneración muy atractiva y la posibilidad cierta de financiar estudios de postgrado en el extranjero (MBA).</FONT>
          </P>
        </htmlText>
        <annotations>r0-40 { align: left; }
r41-209 { align: left; }
r210-517 { align: left; }
r518-669 { align: left; }
r670-1124 { align: left; }</annotations>
        <w>1049.9</w>
        <h>508</h>
      </textfield>
    </object>
    <object id="24" type="label" x="-8329.1" y="16811.2" r="0" s="5.183427333831787" class="body">
      <textfield>
        <x>-420.15</x>
        <y>-44</y>
        <text><![CDATA[Actualmente estamos buscando a los mejores talentos ingenieriles de Chile.  Para postular, elabora una presentación de ti mismo (3 slides máximo) abarcando los siguientes puntos:]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Optimum-Roman" SIZE="24" COLOR="#000000" LETTERSPACING="0" KERNING="0">Actualmente estamos buscando a los mejores talentos ingenieriles de Chile.  Para postular, elabora una presentación de ti mismo (3 slides máximo) abarcando los siguientes puntos:</FONT>
          </P>
        </htmlText>
        <annotations>r0-178 { align: left; }</annotations>
        <w>840.3</w>
        <h>88</h>
      </textfield>
    </object>
    <object id="25" type="label" x="-8511.9" y="18501.5" r="5.764047657883288" s="4.537136980065295" class="strong">
      <textfield>
        <x>-157.8</x>
        <y>-17.9</y>
        <text><![CDATA[Nombre y foto postulante]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="jd" SIZE="24" COLOR="#270066" LETTERSPACING="0" KERNING="0">Nombre y foto postulante</FONT>
          </P>
        </htmlText>
        <annotations>r0-24 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="26" type="label" x="-8587.8" y="18978.8" r="5.764047916377797" s="4.137491853340655" class="strong">
      <textfield>
        <x>-106.15</x>
        <y>-17.9</y>
        <text><![CDATA[Áreas de Interés]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="jd" SIZE="24" COLOR="#270066" LETTERSPACING="0" KERNING="0">Áreas de Interés</FONT>
          </P>
        </htmlText>
        <annotations>r0-16 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="27" type="label" x="-7530.2" y="18711.75" r="-21.981068476703513" s="5.1834274475966104" class="strong">
      <textfield>
        <x>-45.75</x>
        <y>-17.9</y>
        <text><![CDATA[Hobbies]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="jd" SIZE="24" COLOR="#270066" LETTERSPACING="0" KERNING="0">Hobbies</FONT>
          </P>
        </htmlText>
        <annotations>r0-7 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="28" type="label" x="-7915.5" y="18067.15" r="5.755485369591439" s="5.1816999674534285" class="strong">
      <textfield>
        <x>-117.7</x>
        <y>-33.85</y>
        <text><![CDATA[¿Por qué deberían contratarme?]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="jd" SIZE="24" COLOR="#270066" LETTERSPACING="0" KERNING="0">¿Por qué deberían contratarme?</FONT>
          </P>
        </htmlText>
        <annotations>r0-30 { align: left; }</annotations>
        <w>235.45</w>
        <h>67.7</h>
      </textfield>
    </object>
    <object id="30" type="button" x="0" y="0" r="0" s="96.5355224609375">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="31" type="button" x="2247.05" y="-1063.6" r="0" s="39.36922073364258">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="32" type="button" x="2911.6" y="7068.4" r="0" s="9.656390190124512">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="33" type="button" x="-11036.65" y="-17307.5" r="0" s="9.906240463256836">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="34" type="button" x="-15919.6" y="-14405.15" r="0" s="4.247300624847412">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="35" type="button" x="-14566.4" y="-11479.25" r="0" s="7.584465503692627">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="36" type="button" x="-10496.1" y="-13868.6" r="0" s="6.636407375335693">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="37" type="button" x="-9954.25" y="-11915" r="0" s="5.7099504470825195">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="38" type="button" x="-5814.85" y="-12308.2" r="0" s="6.37399435043335">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="39" type="button" x="-10594.75" y="-8877.45" r="0" s="7.7860894203186035">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="40" type="button" x="-7301.65" y="12207.3" r="0" s="19.820663452148438">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="41" type="button" x="-8196.85" y="18349.65" r="0" s="6.896368026733398">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="42" type="button" x="22670.7" y="-15064.8" r="0" s="27.084518432617188">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="43" type="button" x="21811.8" y="-2614.25" r="0" s="28.767959594726563">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="0_795424" type="label" x="-8263.55" y="17547.35" r="0" s="7.039857387542725" class="strong">
      <textfield>
        <x>-68.75</x>
        <y>-17.9</y>
        <text><![CDATA[¿Quién Soy?]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="jd" SIZE="24" COLOR="#270066" LETTERSPACING="0" KERNING="0">¿Quién Soy?</FONT>
          </P>
        </htmlText>
        <annotations>r0-11 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="0_653184" type="button" x="2260.45" y="-187.4" r="0" s="48.951774786101595">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="1_653184" type="button" x="2666.15" y="7016.45" r="0" s="10.465191096420618">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="2_653184" type="button" x="-11342.85" y="-16841" r="0" s="12.679149783475909">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="3_653184" type="button" x="-12716.4" y="-14769.1" r="0" s="15.848937229344884">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="4_653184" type="button" x="-16179.2" y="-14099.15" r="0" s="4.824982861597391">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="5_653184" type="button" x="-14391.9" y="-11636.2" r="0" s="6.031228576996738">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="6_653184" type="button" x="-10356.55" y="-14449.45" r="0" s="8.31178688267363">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="7_653184" type="button" x="-9961.05" y="-12407.2" r="0" s="7.4839610089382695">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="8_653184" type="button" x="-5800.4" y="-12514.35" r="0" s="6.548465882820986">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="9_653184" type="button" x="-10750.25" y="-9365.95" r="0" s="5.729907647468362">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="10_653184" type="button" x="-8178.3" y="7516.1" r="0" s="10.231977941907791">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="11_653184" type="button" x="-10684.7" y="9256.25" r="0" s="8.952980699169316">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="12_653184" type="button" x="-8220.8" y="12309.9" r="0" s="16.786838810942466">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="13_653184" type="button" x="-8279.25" y="15993.05" r="0" s="5.367128613053608">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="14_653184" type="button" x="-8217.05" y="18330.95" r="0" s="4.696237536421906">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="15_653184" type="button" x="21112.05" y="-15623.35" r="0" s="24.13260994328477">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
    <object id="16_653184" type="button" x="22326.95" y="-3382.95" r="0" s="28.199705797749527">
      <type>invisible</type>
      <size>
        <w>844.884488448845</w>
        <h>600</h>
      </size>
    </object>
  </zui-table>
  <path>
    <o>0_653184</o>
    <o>1_653184</o>
    <o>2_653184</o>
    <o>3_653184</o>
    <o>4_653184</o>
    <o>5_653184</o>
    <o>6_653184</o>
    <o>7_653184</o>
    <o>8_653184</o>
    <o>9_653184</o>
    <o>10_653184</o>
    <o>11_653184</o>
    <o>12_653184</o>
    <o>13_653184</o>
    <o>14_653184</o>
    <o>15_653184</o>
    <o>16_653184</o>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('Crial-Black.swf');
	fontFamily: head;
}

@font-face
{
	src: url('Optimum-Roman.swf');
	fontFamily: body;
}

@font-face
{
	src: url('jd.swf');
	fontFamily: strong;
}

ZLabel
{
	padding: 1.2;
}

ZLabel.head
{
	color: #333;
	fontFamily: head;
}

.line5
{
	gradEndColor: #333;
	color: #333;
	gradStartColor: #333;
}

.poly5
{
	borderColor: #333;
}

ZLabel.strong
{
	color: #270066;
	fontFamily: strong;
}

.line1
{
	gradEndColor: #270066;
	color: #270066;
	gradStartColor: #270066;
}

.poly1
{
	borderColor: #270066;
}

ZLabel.body
{
	color: #000;
	fontFamily: body;
}

Background
{
	gradStart: #fff;
	gradEnd: #fff;
}

Grid
{
	color: #ccc;
}

ZFrame.circle
{
	gradEndColor: #7f0000;
	borderThickness: 0;
	borderColor: #f99;
	gradStartColor: #e56666;
	thickness: 9;
}

.line4
{
	gradEndColor: #7f0000;
	color: #7f0000;
	gradStartColor: #7f0000;
}

.poly4
{
	borderColor: #7f0000;
}

ZFrame.bracket
{
	gradEndColor: #003666;
	borderThickness: 0;
	borderColor: #003666;
	gradStartColor: #4c82b2;
	thickness: 12;
}

.line2
{
	gradEndColor: #003666;
	color: #003666;
	gradStartColor: #003666;
}

.poly2
{
	borderColor: #003666;
}

ZFrame.roundrect
{
	gradEndColor: #fff;
	borderThickness: 0;
	borderColor: #666;
	alpha: 1;
	gradStartColor: #fff;
}

ZFrame.invisible
{
	gradEndColor: #000;
	radius: 14;
	borderColor: #5aa7cb;
	gradStartAlpha: 0.02;
	borderAlpha: 0.6;
	gradStartColor: #000;
	gradEndAlpha: 0.3;
}

ZCurveLine
{
	color: #009ce5;
}

ZArrow
{
	gradEndColor: #009ce5;
	borderThickness: 0;
	borderColor: #4ce8ff;
	gradStartColor: #009ce5;
	thickness: 7;
}

.line3
{
	gradEndColor: #009ce5;
	color: #009ce5;
	gradStartColor: #009ce5;
}

.poly3
{
	borderColor: #009ce5;
}

ZMarker
{
	alpha: 0.8;
	color: #e4fe92;
}

ZPath
{
	textColor: #fff;
	color: #40abe6;
	alpha: 1;
	thickness: 3;
}

ZPath Ball.base
{
	alpha: 1;
	radius: 12;
	fillColor: #40abe6;
}

ZPath Ball.mid
{
	alpha: .5;
	radius: 8;
	fillColor: #40abe6;
}

ZVideo
{
	padding: 1.2;
}

Logo
{
	visibility: hidden;
}

ZLine
{
	alpha: 0.5;
	color: #666;
}

ZCircle
{
	borderThickness: 5;
	borderColor: #000;
	alpha: 0.8;
	thickness: 100;
	borderAlpha: 1;
	radius: 0;
	color: #fff;
}

ZPoly
{
	borderThickness: 5;
	borderColor: #000;
	alpha: 0.8;
	thickness: 100;
	borderAlpha: 1;
	radius: 0;
	color: #fff;
}

]]></style>
  <hash>bdc200fd591c29f8282e29d734570a7e</hash>
<sync><oid>ub2xjzeame9z</oid><hash>bdc200fd591c29f8282e29d734570a7e</hash></sync><config>IDmYP0pJ2OpKsSFRPcOZCzSIuKA+bDogMv2kfhHf9z+kVeR+VwkOJ7C6pTGTrj296Y2md9wd35y+uwQYmxaGDeAl147WcZ6Wd6IWeHcxbOpT9nZkznu/ml+240iLfacMbPlsGOoroyilW6ruc7GkN5ZOaiEYvwbm4WhHMJF592o9HyQH8lQb7mTJXPTCXXfqj7EEsIEHEiYmyNHVumnp2jwGHhOs9UbGh20OpCNk/eVpub+nNKRoAChWIGqI+A4vr69U1w7tJByBA5ZYSdu6clef5LQyFtlg41d8lIFpnqfhT5LWNXuTzRwp+g58medgSFZ5+8vRxXYQDMecEtJZ7w==</config></zuiprezi>